[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[megadriv.cpp]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
aiwamcd
cdx
dcat16
gen_nomd
genesis
genesis_tmss
laseract
laseractj
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megajet
multmega
segacd
segacd2
wmega
wmegam2
xeye

[empty.cpp]
___empty

[nes.cpp]
dendy
dendy2
drpcjr
famicom
famitwin
fds
gchinatv
iq501
iq502
m82
m82p
nes
nespal
sb486

[gb.cpp]
gameboy
gamefgtr
gbcolor
gbpocket
mduckspa
megaduck
supergb
supergb2

[sms.cpp]
gamegeaj
gamegear
sg1000m3
sms
sms1
sms1br
sms1kr
sms1krfm
sms1pal
sms1paln
sms2br
sms2paln
smsbr
smsj
smskr
smspal
smspaln
smssdisp

[gba.cpp]
gba

[neogeocd.cpp]
neocd
neocdz
neocdzj

[ngp.cpp]
ngp
ngpc

[sg1000.cpp]
omv1000
omv2000
sc3000
sc3000h
sf7000
sg1000
sg1000m2

[pce.cpp]
pce
sgx
tg16

[snes.cpp]
snes
snespal

[wswan.cpp]
wscolor
wswan

[x68k.cpp]
x68000
x68030
x68ksupr
x68kxvi
